﻿EXEC SPEX.SP_PEB_SEND_DATA_TAM
	@PROCESS_ID ,
	@PEB_SEQ ,
	@NAME ,
	@DESCRIPTION,
	@SUBMITTER ,
	@FUNCTION_NAME,
	@PARAMETER,
	@TYPE,
	@STATUS ,
	@COMMAND ,
	@START_DATE ,
	@END_DATE ,
	@PERIODIC_TYPE ,
	@INTERVAL ,
	@EXECUTION_DAYS ,
	@EXECUTION_MONTHS ,
	@TIME